Module jdk.compiler
Package com.sun.source.doctree

## Interface EndElementTree

All Superinterfaces:
  `DocTree`

    public interface EndElementTree
    extends DocTree

A tree node for the end of an HTML element.

</ name >

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`Name` `getName()` Returns the name of this element.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getName

    Name getName()

Returns the name of this element.

Returns:
  the name